[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080205 changes



New package dvipng
	Converts DVI files to PNG/GIF format

New package fuse-gmailfs
	Gmail Filesystem

New package ggz-gtk-client
	Gtk+ client libraries for GGZ gaming zone

New package incollector
	Information collector

New package inconsolata-fonts
	Inconsolata fonts

New package latencytop
	System latency monitor

New package xautolock
	Launches a program when your X session has been idle

New package xhotkeys
	Hotkeys for the X-Window


 
Updated Packages:

automake-1.10.1-2
-----------------
* Mon Feb 04 2008 Stepan Kasal <skasal redhat com> 1.10.1-2
- require autoconf 2.60 or later

* Sat Jan 26 2008 Stepan Kasal <skasal redhat com> 1.10.1-1
- automake-1.10.1

* Mon Oct 29 2007 Stepan Kasal <skasal redhat com> 1.10-7
- keep amhello-1.0.tar.gz in the installed documentation

bind-32:9.5.0-25.b1.fc9
-----------------------
* Mon Feb 04 2008 Adam Tkac <atkac redhat com> 32:9.5.0-25.b1
- fixed segfault during sending notifies (#400461)
- rebuild with gcc 4.3 series

checkpolicy-2.0.9-1.fc9
-----------------------
* Mon Feb 04 2008 Dan Walsh <dwalsh redhat com> - 2.0.9-1
- Latest update from NSA
	* Update dispol for libsepol avtab changes from Stephen Smalley.

control-center-1:2.21.90-7.fc9
------------------------------
* Mon Feb 04 2008 Soren Sandmann <sandmann redhat com> - 2.21.90-7
- Update randr capplet

* Mon Feb 04 2008 Soren Sandmann <sandmann redhat com> - 2.21.90-6
- Update randr capplet - now with rotation

coreutils-6.10-5.fc9
--------------------
* Mon Feb 04 2008 Ondrej Vasik <ovasik redhat com> - 6.10-5
- enabled 256-color support in colorls shell scripts(#429121)
- fixed syntax error in csh script(#431315)

eric-4.1.0-1.fc9
----------------
* Mon Feb 04 2008 Johan Cwiklinski <johan AT x-tnd DOT be> 4.1.0-1
- 4.1.0
- Requires PyQt4, not PyQt

exim-4.69-2.fc9
---------------
* Mon Feb 04 2008 Dennis Gilmore <dennis ausil us> 4.69-2
- sparc needs -fPIE not -fpie

flex-2.5.33-16.fc9
------------------
* Mon Feb 04 2008 Petr Machata <pmachata redhat com> - 2.5.33-16
- Fix comparison between signed and unsigned in generated scanner.
  Patch by Roland McGrath.
- Resolves: #431151

freeciv-2.1.3-2.fc9
-------------------
* Mon Feb 04 2008 Brian Pepple <bpepple fedoraproject org> - 2.1.3-2
- Add ggz gaming support.

games-menus-0.3.2-1.fc9
-----------------------
* Tue Feb 05 2008 Hans de Goede <j w r degoede hhs nl> 0.3.2-1
- Updated Slovak translation, thanks to Pavol Å imo

ghost-diagrams-0.8-3.fc9
------------------------

gimp-help-2.4.0-1.fc9
---------------------
* Mon Feb 04 2008 Nils Philippsen <nphilipp redhat com> - 2.4.0-1
- version 2.4.0
- mark language specific files with %lang()
- add BR: gettext

git-1.5.4-2.fc9
---------------
* Sun Feb 03 2008 James Bowes <jbowes redhat com> 1.5.4-1
- Add BuidRequires on gettext.

* Sat Feb 02 2008 James Bowes <jbowes redhat com> 1.5.4-1
- git-1.5.4

gmyth-0.7.0-1.fc9
-----------------
* Mon Feb 04 2008 - Bastien Nocera <bnocera redhat com> - 0.7.0-1
- Update to 0.7.0

gnome-desktop-2.21.90-5.fc9
---------------------------
* Mon Feb 04 2008 Soren Sandmann <sandmann redhat com> - 2.21.90-5
- Update randrwrap - add rotations.

gnome-do-0.3.0.1-4.fc9
----------------------
* Mon Feb 04 2008 David Nielsen <david lovesunix net> - 0.3.0.1-4
- #431462 - Correctly pull in Tomboy runtime dependency

gnutls-2.0.4-2.fc9
------------------
* Mon Feb 04 2008 Joe Orton <jorton redhat com> 2.0.4-2
- use system libtasn1

icu-3.8.1-5.fc9
---------------
* Mon Feb 04 2008 Caolan McNamara <caolanm redhat com> - 3.8.1-5
- Resolves: rhbz#431401 split syllables on 1st 0d4d of a 0d4d + 
  (>= 0d15 && <= 0d39) + 0d4d + 0d30 sequence

* Thu Jan 31 2008 Caolan McNamara <caolanm redhat com> - 3.8.1-4
- Resolves: rhbz#431029, rhbz#424661 Remove workaround for 0D31 characters

* Fri Jan 25 2008 Caolan McNamara <caolanm redhat com> - 3.8.1-3
- CVE-2007-4770 CVE-2007-4771 add icu.regexp.patch
- Resolves: rhbz#423211 fix malalayam stuff in light of syllable
  changes

kdebase-6:4.0.1-3.fc9
---------------------
* Mon Feb 04 2008 Than Ngo <than redhat com> 4.0.1-3
- respin

* Fri Feb 01 2008 Than Ngo <than redhat com> 4.0.1-2
- add flash fix from stable svn branch

* Thu Jan 31 2008 Than Ngo <than redhat com> 4.0.1-1
- 4.0.1

kdebase-workspace-4.0.1-3.fc9
-----------------------------
* Mon Feb 04 2008 Than Ngo <than redhat com> 4.0.1-3
- respin

kdelibs-6:4.0.1-3.fc9
---------------------
* Fri Feb 01 2008 Than Ngo <than redhat com> 4.0.1-3
- upstream patch to fix a regression in <object><embed> handling
- autostart upstream patch

* Fri Feb 01 2008 Than Ngo <than redhat com> 4.0.1-2
- autostart from XDG_CONFIG_DIRS

* Wed Jan 30 2008 Rex Dieter <rdieter fedoraproject org> 4.0.1-1
- 4.0.1

kernel-2.6.24-17.fc9
--------------------
* Mon Feb 04 2008 Chuck Ebbert <cebbert redhat com>
- Temporarily disable build for ppc.

* Mon Feb 04 2008 Eric Sandeen <sandeen redhat com>
- Add back in some xfs stack-reduction changes which got
  lost; they are upstream and will be in 2.6.25.

* Fri Feb 01 2008 John W. Linville <linville redhat com>
- mac80211: make alignment warning optional
- mac80211 rate control: fix section mismatch
- mac80211: fix initialisation error path
- ath5k: fix section mismatch warning
- iwlwifi: fix merge sequence: exit on error before state change
- iwlwifi: fix sparse warning in iwl 3945
- iwlwifi: Fix MIMO PS mode
- iwlwifi: remove ieee80211 types from iwl-helpers.h
- mac80211: dissolve pre-rx handlers

>>>>>>> 1.400

libconfuse-2.6-1.fc9
--------------------
* Mon Feb 04 2008 Jarod Wilson <jwilson redhat com> 2.6-1
- New upstream release
- Switch from LGPL to ISC license
- Build fix from Hans Ulrich Niedermann
libsemanage-2.0.22-1.fc9
------------------------
* Mon Feb 04 2008 Dan Walsh <dwalsh redhat com> - 2.0.22-1
- Update to upstream
	* Free policydb before fork from Joshua Brindle.
	* Drop the base module immediately after expanding to permit memory re-use from Stephen Smalley.

libsepol-2.0.20-1.fc9
---------------------
* Mon Feb 04 2008 Dan Walsh <dwalsh redhat com> 2.0.20-1
- Upgrade to latest from NSA
	* Port of Yuichi Nakamura's tune avtab to reduce memory usage patch from the kernel avtab to libsepol from Stephen Smalley.

libsvm-2.85-2.fc9
-----------------
* Tue Feb 05 2008 Ding-Yi Chen <dchen redhat com> - 2.85-2
- Fix svm-toy-qt build error

* Tue Feb 05 2008 Ding-Yi Chen <dchen redhat com> - 2.85-1
- Fix svm-toy-gtk build error

* Mon Feb 04 2008 Ding-Yi Chen <dchen redhat com> - 2.85-0
- Upgrade to 2.85
- Include guide.pdf in main package
- Change the dependent from eclipse-ecj to java-1.5.0-gcj
- Add svm-toy-gtk
- Add svm-toy-qt

libtextcat-2.2-5.fc9
--------------------
* Mon Feb 04 2008 Caolan McNamara <caolanm redhat com> 2.2-5
- rebuild for stricter headers

moin-1.6.1-1.fc9
----------------
* Mon Feb 04 2008 Matthias Saou <http://freshrpms.net/> 1.6.1-1
- Update to 1.6.1.
nabi-0.18-8.fc9
---------------
* Tue Feb 05 2008 Subhransu Behera <sbehera redhat com> - 0.18-8
- Resolved bug # 431195

nmap-2:4.53-1.fc9
-----------------
* Mon Feb 04 2008 Tomas Smetana <tsmetana redhat com> - 2:4.52-3
- new upstream version

obex-data-server-0.01-6.04022008.fc9
------------------------------------
* Mon Feb 04 2008 - Bastien Nocera <bnocera redhat com> - 0.01-6.04022008
- Update from SVN

pam-0.99.8.1-18.fc9
-------------------
* Mon Feb 04 2008 Tomas Mraz <tmraz redhat com> 0.99.8.1-18
- allow the package to build without SELinux and audit support (#431415)
- macro usage cleanup

* Mon Jan 28 2008 Tomas Mraz <tmraz redhat com> 0.99.8.1-17
- test for setkeycreatecon correctly
- add exclusive login mode of operation to pam_selinux_permit (original
  patch by Dan Walsh)

* Tue Jan 22 2008 Tomas Mraz <tmraz redhat com> 0.99.8.1-16
- add auditing to pam_access, pam_limits, and pam_time
- moved sanity testing code to check script

perl-Text-Wrapper-1.01-3.fc9
----------------------------
* Mon Feb 04 2008 Ralf Corsépius <rc040203 freenet de> - 1.01-3
- Add BR: perl(Test::Pod), perl(Test::Pod::Coverage) (BZ: 431411)

perl-Tk-804.028-3.fc9
---------------------
* Tue Feb 05 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 804.028-3
- fix #431529 gif overflow in tk (see also #431518)

pirut-1.3.30-1.fc9
------------------
* Mon Feb 04 2008 Jeremy Katz <katzj redhat com> - 1.3.30-1
- Translation updates (nl, sk, pl, de, as, fr, fi)
- Don't traceback if we can't unmount the CD (#430190)
- More switching to stock icons (#429189)

postgresql-8.3.0-1.fc9
----------------------
* Mon Feb 04 2008 Tom Lane <tgl redhat com> 8.3.0-1
- Update to PostgreSQL 8.3.0.

* Fri Jan 18 2008 Tom Lane <tgl redhat com> 8.3RC2-1
- Update to PostgreSQL 8.3RC2 (not waiting for 8.3.0 because Fedora 9 alpha
  should be 8.3-based not 8.2-based).
- Update to pgtcl 1.6.2

* Mon Jan 07 2008 Tom Lane <tgl redhat com> 8.2.6-1
- Update to PostgreSQL 8.2.6 to fix CVE-2007-4769, CVE-2007-4772,
  CVE-2007-6067, CVE-2007-6600, CVE-2007-6601
- Make initscript and pam config files be installed unconditionally;
  seems new buildroots don't necessarily have those directories in place

prelude-manager-0.9.11-1.fc9
----------------------------
* Tue Feb 05 2008 Steve Grubb <sgrubb redhat com> 0.9.11-1
- new upstream version

rpy-1.0.1-2.fc9
---------------
* Mon Feb 04 2008 José Matos <jamatos[AT]fc.up.pt> - 1.0.1-2
- Sometimes _patch_'s guesses are not good enough. Redo patch to setup.py.

* Sun Feb 03 2008 José Matos <jamatos[AT]fc.up.pt> - 1.0.1-1
- New upstream release.

rrdtool-1.3-0.6.beta3.fc9
-------------------------
* Mon Feb 04 2008 Jarod Wilson <jwilson redhat com> 1.3.0-0.6.beta3
- Plug memory leak (#430879)

rtpproxy-1.0-1.fc9
------------------

selinux-policy-3.2.6-5.fc9
--------------------------
* Mon Feb 04 2008 Dan Walsh <dwalsh redhat com> 3.2.6-5
- Fixes for libvirt

* Sun Feb 03 2008 Dan Walsh <dwalsh redhat com> 3.2.6-4
- Fixes for nsplugin

* Sat Feb 02 2008 Dan Walsh <dwalsh redhat com> 3.2.6-3
- More fixes for qemu

sudo-1.6.9p4-6.fc9
------------------
* Sat Feb 02 2008 Dennis Gilmore <dennis ausil us> 1.6.9p4-6
- sparc64 needs to be in the -fPIE list with s390

system-config-date-1.9.22-1.fc9
-------------------------------
* Tue Feb 05 2008 Nils Philippsen <nphilipp redhat com> - 1.9.22-1
- keep UTC info in /etc/adjtime, drop ARC support (patch by Bill Nottingham)

* Sat Jan 19 2008 Nils Philippsen <nphilipp redhat com>
- add BR: docbook-dtds, scrollkeeper/rarian-compat

taglib-1.5-0.8.b1.fc9
---------------------
* Mon Feb 04 2008 Rex Dieter <rdieter fedoraproject org> 1.5-0.8.b1
- taglib-1.5b1

texinfo-4.11-5.fc9
------------------
* Mon Feb 04 2008 Vitezslav Crhonek <vcrhonek redhat com> - 4.11-5
- Merge Review
  Resolves: #226488

totem-2.21.92-1.fc9
-------------------
* Mon Feb 04 2008 - Bastien Nocera <bnocera redhat com> - 2.21.92-1
- Update to 2.21.92

* Fri Jan 25 2008 - Bastien Nocera <bnocera redhat com> - 2.21.91-1
- Update to 2.21.91
- Split out the nautilus extension (#427832)
- Remove .a and .la files (#430328)

unison-2.27.57-2.fc9
--------------------
* Mon Feb 04 2008 Gerard Milmeister <gemi bluewin ch> - 2.27.57-2
- exclude arch ppc64

* Mon Feb 04 2008 Gerard Milmeister <gemi bluewin ch> - 2.27.57-1
- new release 2.27.57

xorg-x11-xinit-1.0.7-3.fc9
--------------------------
* Mon Feb 04 2008 Ray Strode <rstrode redhat com> 1.0.7-3
- don't special case dbus-launch. dbus-x11 now installs
  a script into /etc/X11/xinit/xinitrc.d.
- Drop the weird grep rule for extensions ending in .sh
  when sourcing /etc/X11/xinit/xinitrc.d

ypserv-2.19-8.fc9
-----------------
* Mon Feb 04 2008 Vitezslav Crhonek <vcrhonek redhat com> - 2.19-8
- Fix Buildroot
- Fix /var/yp/Makefile
  Resolves: #431008

Broken deps for i386
----------------------------------------------------------
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-widgets-1.so.0
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-1.so.0
	bmpx-0.40.13-7.fc9.i386 requires libsoup-2.2.so.8
	buoh-0.8.2-2.fc7.i386 requires libsoup-2.2.so.8
	compiz-kde-0.6.2-6.fc9.i386 requires libkdecorations.so.1
	drivel-2.1.1-0.3.20071130svn.fc9.i386 requires libsoup-2.2.so.8
	epiphany-extensions-2.20.1-3.fc9.i386 requires libgtkembedmoz.so
	epiphany-extensions-2.20.1-3.fc9.i386 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	fmt-ptrn-java-1.3.13-1.fc9.i386 requires libgcj.so.8rh
	frysk-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-gnome-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	ghdl-0.25-0.89svn.6.fc8.i386 requires libgnat-4.1.so
	gnome-web-photo-0.3-8.fc9.i386 requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.i386 requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.i386 requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
	kicker-compiz-3.5.4-4.fc8.i386 requires libkickermain.so.1
	kicker-compiz-3.5.4-4.fc8.i386 requires libtaskmanager.so.1
	libFoundation-1.1.3-10.fc6.i386 requires libobjc.so.1
	libsyncml-0.4.5-1.fc9.i386 requires libsoup-2.2.so.8
	muine-0.8.8-6.fc9.i386 requires mono(muine-plugin) = 0:1.0.0.0
	seahorse-2.21.4-3.fc9.i386 requires libsoup-2.2.so.8
	sepostgresql-8.3RC2-2.56.beta.fc9.i386 requires postgresql-server = 0:8.3RC2
	twitux-0.60-2.fc9.i386 requires libsoup-2.2.so.8



Broken deps for x86_64
----------------------------------------------------------
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-widgets-1.so.0
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-1.so.0
	1:anjuta-2.2.0-4.fc9.x86_64 requires libgbf-1.so.0()(64bit)
	1:anjuta-2.2.0-4.fc9.x86_64 requires libgbf-widgets-1.so.0()(64bit)
	bmpx-0.40.13-7.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	buoh-0.8.2-2.fc7.x86_64 requires libsoup-2.2.so.8()(64bit)
	compiz-kde-0.6.2-6.fc9.x86_64 requires libkdecorations.so.1()(64bit)
	drivel-2.1.1-0.3.20071130svn.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	epiphany-extensions-2.20.1-3.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions-2.20.1-3.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.x86_64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.i386 requires libgcj.so.8rh
	fmt-ptrn-java-1.3.13-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-gnome-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	ghdl-0.25-0.89svn.6.fc8.x86_64 requires libgnat-4.1.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo-0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
	kazehakase-0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
	kicker-compiz-3.5.4-4.fc8.x86_64 requires libkickermain.so.1()(64bit)
	kicker-compiz-3.5.4-4.fc8.x86_64 requires libtaskmanager.so.1()(64bit)
	libFoundation-1.1.3-10.fc6.i386 requires libobjc.so.1
	libFoundation-1.1.3-10.fc6.x86_64 requires libobjc.so.1()(64bit)
	libsyncml-0.4.5-1.fc9.i386 requires libsoup-2.2.so.8
	libsyncml-0.4.5-1.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	muine-0.8.8-6.fc9.x86_64 requires mono(muine-plugin) = 0:1.0.0.0
	seahorse-2.21.4-3.fc9.i386 requires libsoup-2.2.so.8
	seahorse-2.21.4-3.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	sepostgresql-8.3RC2-2.56.beta.fc9.x86_64 requires postgresql-server = 0:8.3RC2
	twitux-0.60-2.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)



Broken deps for ppc
----------------------------------------------------------
	1:anjuta-2.2.0-4.fc9.ppc requires libgbf-widgets-1.so.0
	1:anjuta-2.2.0-4.fc9.ppc requires libgbf-1.so.0
	bmpx-0.40.13-7.fc9.ppc requires libsoup-2.2.so.8
	buoh-0.8.2-2.fc7.ppc requires libsoup-2.2.so.8
	compiz-kde-0.6.2-6.fc9.ppc requires libkdecorations.so.1
	drivel-2.1.1-0.3.20071130svn.fc9.ppc requires libsoup-2.2.so.8
	epiphany-extensions-2.20.1-3.fc9.ppc requires libgtkembedmoz.so
	epiphany-extensions-2.20.1-3.fc9.ppc requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.ppc requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.ppc requires libgcj.so.8rh
	fmt-ptrn-java-1.3.13-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	ghdl-0.25-0.89svn.6.fc8.ppc requires libgnat-4.1.so
	gnome-web-photo-0.3-8.fc9.ppc requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.ppc requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.ppc requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
	kicker-compiz-3.5.4-4.fc8.ppc requires libkickermain.so.1
	kicker-compiz-3.5.4-4.fc8.ppc requires libtaskmanager.so.1
	libFoundation-1.1.3-10.fc6.ppc requires libobjc.so.1
	libFoundation-1.1.3-10.fc6.ppc64 requires libobjc.so.1()(64bit)
	libsyncml-0.4.5-1.fc9.ppc requires libsoup-2.2.so.8
	libsyncml-0.4.5-1.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	monodevelop-0.17-4.fc9.ppc requires boo
	muine-0.8.8-6.fc9.ppc requires mono(muine-plugin) = 0:1.0.0.0
	seahorse-2.21.4-3.fc9.ppc requires libsoup-2.2.so.8
	seahorse-2.21.4-3.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	sepostgresql-8.3RC2-2.56.beta.fc9.ppc requires postgresql-server = 0:8.3RC2
	twitux-0.60-2.fc9.ppc requires libsoup-2.2.so.8



Broken deps for ppc64
----------------------------------------------------------
	bmpx-0.40.13-7.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	buoh-0.8.2-2.fc7.ppc64 requires libsoup-2.2.so.8()(64bit)
	drivel-2.1.1-0.3.20071130svn.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	epiphany-extensions-2.20.1-3.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions-2.20.1-3.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-gnome-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires libgkgfx.so()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo-0.3-8.fc9.ppc64 requires libxpcom_core.so()(64bit)
	kazehakase-0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
	kicker-compiz-3.5.4-4.fc8.ppc64 requires libkickermain.so.1()(64bit)
	kicker-compiz-3.5.4-4.fc8.ppc64 requires libtaskmanager.so.1()(64bit)
	libFoundation-1.1.3-10.fc6.ppc64 requires libobjc.so.1()(64bit)
	libsyncml-0.4.5-1.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	perl-Test-AutoBuild-darcs-1.2.2-1.fc9.noarch requires darcs >= 0:1.0.0
	seahorse-2.21.4-3.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	sepostgresql-8.3RC2-2.56.beta.fc9.ppc64 requires postgresql-server = 0:8.3RC2
	twitux-0.60-2.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]